@charset "utf-8";
/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
@media screen and (min-width: 320px) {
    html {font-size: 8px;}
}
 @media screen and (min-width: 360px) {
    html {font-size: 10px;}
}
@media screen and (min-width: 480px) {
    html {font-size: 12px;}
}
@media screen and (min-width: 640px) {
    html {font-size: 16px;}
}
@media screen and (min-width: 720px) {
    html {font-size: 16px;}
}
img{max-width: 100%;}
.gh {height:34px;width:34px;left:20px;top:2rem;position:absolute;transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;-webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;-ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;cursor:pointer;}
.selected .gh {transform: rotate(90deg); z-index:99; top: 1.75rem;}
.gh a{background-color: #fff;display: block;height: 2px;margin-top: -2px;position: relative;top: 50%;transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;width: 100%;}
.gh:hover a:before {transform: translateY(-2px) rotate(0deg);-webkit-transform: translateY(-2px) rotate(0deg);-ms-transform: translateY(-2px) rotate(0deg);}
.gh:hover a:after {transform: translateY(2px) rotate(0deg);-webkit-transform: translateY(2px) rotate(0deg);-ms-transform: translateY(2px) rotate(0deg);}
.selected .gh:hover a:before {transform: translateY(0px) rotate(-45deg);-webkit-transform: translateY(0px) rotate(-45deg);-ms-transform: translateY(0px) rotate(-55deg);}
.selected .gh:hover a:after {transform: translateY(0px) rotate(45deg);-webkit-transform: translateY(0px) rotate(45deg);-ms-transform: translateY(0px) rotate(55deg);}
.gh a:after, .gh a:before {background-color: #fff;content: "";display: block;height: 2px;left: 0;position: absolute;transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;width:100%;}
.gh a:after {top:10px;}
.gh a:before {top:-10px;}
.selected .gh a:after, .selected .gh a:before {top: 0;}
.selected .gh a:before{transform:translateY(0px) rotate(-45deg);-webkit-transform:translateY(0px) rotate(-45deg);-ms-transform:translateY(0px) rotate(-45deg);}
.selected .gh a:after {transform: translateY(0px) rotate(45deg);-webkit-transform: translateY(0px) rotate(45deg);-ms-transform: translateY(0px) rotate(45deg);}
.selected .gh a {background-color: transparent !important;}
/* CSS Document */
body{padding:0; font-family:"Microsoft YaHei",Arial;font-size:16px; max-width:640px; margin:0px auto;}
.fl{float: left;}
.fr{float: right;}
.margin{margin:0 auto;}
.hidden{overflow:hidden;}
/* top */
.top_bg{ width:100%; height:5.3125rem; background-color:#323232; position: fixed; z-index:9999; max-width:640px;}
.top_bg2{height:5.3125rem;}
.top_logo{ height:3.5625rem; text-align:center; padding-top:1.75rem;}
.top_bg .popup{ position:absolute; right:20px;top:2rem; color:#ffffff; font-size:2rem;}
.mu_bg{ position:absolute; z-index:88; background-color:#242424; top:0px; height:10000%; bottom:0px; left:0px; width:72%; max-width:460px; left:-72%;transition: all .5s ease; opacity:0;}
.selected .mu_bg{ left:0px;transition: all .5s ease; opacity:1;}
.mu_bg .menu_nav{ overflow:hidden;}
.mu_bg .menu_nav li{ overflow:hidden;}
.mu_bg .menu_nav li.t_hy{height:5.3125rem; line-height:5.3125rem; text-align:center;}
.mu_bg .menu_nav li.t_hy a{ color:#e98c3d; font-size:1.875rem; margin:0px 2.25rem;}
.mu_bg .menu_nav li.t_so{ padding:0px 1.25rem; margin-bottom:2rem;}
.mu_bg .menu_nav li.t_so form{ background-color:#323232; height:3.125rem; padding:0px 0.625rem; border-radius:12px;}
.mu_bg .menu_nav li.t_so form .s_txt{float:right; background:none; border:0px;height:3.125rem; line-height:3.125rem; width:88%; font-size:1.25rem; color:#5d5d5d;}
.mu_bg .menu_nav li.t_so form .s_btn{ float:left; background:none; border:0px; padding:0.5rem 0px; width:10%;}
.mu_bg .menu_nav li.c{ line-height:4.375rem; border:1px solid #494848; overflow:hidden; font-size:1.5rem;}
.mu_bg .menu_nav li.c dd{ height:4.375rem; position:relative;padding:0px 1rem 0px 2rem;}
.mu_bg .menu_nav li.c dd i{position:absolute;top: 46px;left:3%; display:none;}
.mu_bg .menu_nav li.c.on dd{ background-color:#e98c3d;}
.mu_bg .menu_nav li.c.on dd i{ display:block;}
.mu_bg .menu_nav li.c dd a{ color:#cccccc; float:left;}
.mu_bg .menu_nav li.c dd img{ float:right; margin-top:1.4rem;}
.mu_bg .menu_nav li.c dl{height:4.375rem; display:none;padding:0px 1rem 0px 2rem;}
.mu_bg .menu_nav li.c.on dl{ display:block;}
.mu_bg .menu_nav li.c dl a{ color:#e98c3d;}

/*走进佑昌*/
.index_about{ overflow:hidden; width:94%; background-color:#f7f7f7; padding:2.5rem 3%;}
.index_about dd{ font-size:2.25rem; color:#454343; margin-bottom:2.5rem;}
.index_about .con{ margin-top:2.5rem; font-size:1.35rem; line-height:2rem; color:#666666;}

/*选择您所需要的照明产品*/
.index_cp{ overflow:hidden; padding:2.5rem 0px 1.25rem;}
.index_cp dd{ text-align:center; color:#454343; font-size:2.25rem;}
.index_cp .index_nav{ height:2.5rem; width:15.0625rem; margin:1rem auto 2.5rem;}
.index_cp .index_nav li{float:left;height:2.5rem;line-height:2.5rem; width:5rem; padding:0px 1.25rem; font-size:1.5rem;}
.index_cp .index_nav li.x{ border-left:1px solid #c1c1c1;}
.index_cp .index_nav li i{   border-radius:8px; text-align:center; padding:0.25rem 1rem;}
.index_cp .index_nav li.on i{ background-color:#f17b2d; color:#ffffff;}
.index_cp .index_p_con{ overflow:hidden; width:94%; padding:0px 3%;}
.index_cp .index_p_con ul{ overflow:hidden; display:none; width:104%; max-width:620px;}
.index_cp .index_p_con ul li{ float:left; width:47%; margin-right:3%;}
.index_cp .index_p_con ul li dl{ height:5.875rem; line-height:5.875rem; text-align:center; color:#1c1c1c; font-size:1.5rem;}

/*点击切换*/
.index_jjfa{height:35rem !important;}
.index_jjfa ul{height:35rem !important;}
.index_jjfa ul li{ float:left; width:40rem !important;height:35rem !important; overflow:hidden; position:relative;}
.index_jjfa ul li dl{ margin-top:-70rem;}
.index_jjfa ul li dl img.bg{height:35rem; position:relative; z-index:-1; width:100%; margin-bottom:-4px;}
.index_jjfa ul li div{ position:absolute !important; height:9.5625rem !important; padding-top:8.25rem !important; top:16rem !important; width:27% !important; margin:0px 36.5% !important; border:0px  !important;}
.index_jjfa ul li div span{ position:absolute !important; width:6rem !important; height:6rem !important; overflow:hidden; margin:0px 21% !important; top:0px !important;}
.index_jjfa ul li div span p{ margin-top:-6rem !important;}
.index_jjfa ul li div span p img{padding:0px !important;background: none !important;border-radius:0px !important; position:relative !important; left:0px !important;}
.index_jjfa ul li div dd{ text-align:center !important; color:#ffffff !important; font-size:2.25rem !important;}
.index_jjfa a#left,.index_jjfa a#right{ top:0px !important; position:absolute !important; z-index:9 !important; margin-top:8.75rem !important; padding:10rem 1rem !important;}
.index_jjfa a#left{left:4px !important;}
.index_jjfa a#right{ right:4px !important;}

/*了解佑昌最新动态*/
.index_new{ overflow:hidden; background-color:#f7f7f7; padding-bottom:2.875rem;}
.index_new dd{ color:#454343; text-align:center; font-size:2.25rem; height:7rem; line-height:7rem;}
.index_new ul{ overflow:hidden; width:94%; margin:0px auto;}
.index_new ul li{ overflow:hidden; margin-bottom:2.25rem;}
.index_new ul li img{ width:47%; max-width:280px;}
.index_new ul li div{ width:50%; overflow:hidden;}
.index_new ul li div p.t{ font-size:1.75rem; color:#5b5b5b}
.index_new ul li div p.n{ font-size:1.25rem; color:#9e9e9e; margin-top:0.75rem;}
.index_new p.more{ text-align:center; color:#f17b2d; font-size:1.5rem; border:1px solid #f17b2d; border-radius:4px; height:2.875rem; line-height:2.875rem; width:25%; margin:0px auto;}

/*底部*/
.foot_top{ padding-top:2.2rem; height:7rem; text-align:center;}
.foot_top p{font-size:1rem; color:#454343;line-height:2rem;height:2rem}
.foot_top p a{color:#454343;}
.foot_top dl{ padding-top:1.375rem; font-size:1.125rem; color:#454343;}
.foot_top dl a{ color:#f18440; margin-left:0.875rem;}
.foot_bg2{height:6.125rem; width:100%;}
.foot_bg{ background-color:#f17b2d; height:6.125rem; position:fixed; bottom:0px; width:100%; max-width:640px;}
.foot_bg dl{ float:left; width:25%; text-align:center; padding-top:4.1875rem; font-size:1.125rem; color:#ffffff; position:relative;}
.foot_bg dl img{ position:absolute; top:1rem; left:36%; }


/*关于我们*/
.baout_banner{ width:100%;  height:20rem;}
.page_mu{ width:94%; padding:0px 3%;  height:3.75rem; line-height:3.75rem; background-color:rgba(0,0,0,0.60); position:relative; z-index:8; margin-top:-3.75rem;}
.page_mu.on{ position:fixed; top:9rem;background-color:rgba(0,0,0,0.80);}
.page_mu a{ color:#fff; font-size:1.5rem; padding:1rem 2.625rem; position:relative; margin-right:-4px;}
.page_mu a i{ position:absolute; width:21px; height:14px; line-height:14px; bottom:-12px; /*background:url(../images/xia.png) no-repeat;*/ color:#f17b2d;left:5rem; opacity:0;}
.page_mu a.on i{ opacity:1;}
.page_mu a:hover,.page_mu a.on{ background-color:#f17b2d;}
.about_top{ position:relative; width:94%; padding:0px 3%;}
.about_top dd{ font-size:2.25rem; color:#454343;margin-top:1.875rem; padding-bottom:1.875rem;}
.about_top div.c{ font-size:1.375rem; color:#323232; line-height:2.25rem; margin-bottom:2.125rem;}
.about_con{ background-color:#f7f7f8; width:94%; overflow:hidden; padding:0px 3% 80px;}

.about_con dd{ font-size:2.25rem; color:#454343; padding-top:3.375rem; padding-bottom:2.25rem}
.about_con ul,.about_con ul li{ overflow:hidden;}
.about_con ul li dl{ overflow:hidden;}
.about_con ul li dl.t{ height:5rem; line-height:5rem; border-bottom:1px solid #d2d2d2;}
.about_con ul li dl.t p{ float:left;}
.about_con ul li dl.t p.left,.about_con ul li.on.selected dl.t p.left{width:22%; color:#454343;}
.about_con ul li.on dl.t p.left{ color:#f17b2d;}
.about_con ul li dl.t p.left b,.about_con ul li.on.selected dl.t p.left b{padding-left:1.875rem;background-image:url(../mimages/fx.png); background-repeat:no-repeat; background-position:0px 2px; padding-top:0.3125rem;}
.about_con ul li.on dl.t p.left b{ background-position:0px -21px;}
.about_con ul li dl.t p.left b i{ font-size:1.875rem; margin-right:0.3125rem;}
.about_con ul li dl.t p.right{ width:78%; font-size:1.375rem; color:#444444;}
.about_con ul li dl.t p.right.d{ line-height:2rem; padding-top: 0.5rem;}
.about_con ul li dl.f,.about_con ul li.on.selected dl.f{ display:none;}
.about_con ul li.on dl.f{ display:block;}
.about_con ul li dl.f{ padding:2.1875rem 3%; overflow:hidden;}
.about_con ul li dl.f div.t{ font-size:1.5rem; color:#454343; margin-bottom:1.5rem; font-weight:bold;}
.about_con ul li dl.f div.f{ font-size:1.375rem; color:#454343;}

/*联系我们*/
.contact_top{width:100%;overflow:hidden; position:relative; display:none; margin-bottom:1.75rem;}
.scrollpic {width:100%;margin:0 auto; position:relative;}
#myscroll {display: block;width:100%;position: relative;height:600px;overflow: hidden; margin:0px auto;}
#myscroll #myscrollbox {display: block;float: left;position: absolute;left: 0;top: 0;width: 1000000px;}
#myscroll ul {display: block;float: left;}
#myscroll ul li {float:left; position:relative; width:40rem;}
#myscroll ul li div.con{ border:3px solid #f17b2d; width:32rem; height:14.75rem; padding-top:1.125rem; margin:1.75rem auto 0px; position:relative;}
#myscroll ul li div.con img{padding:13px 16px; background-color:#f17b2d; border-radius:25px; position: absolute; left:18px;}
#myscroll ul li div.con dl{ float:right; width:85%;}
#myscroll ul li div.con dl ol{ font-size:1.5rem; color:#454343; line-height:3.125rem;}
#myscroll ul li div.con dl p{ color:#454343; font-size:1.375rem; line-height:2.1rem;}
#mybtns a:hover, #myscroll, #mybtns a, #myscroll a:hover .intro, #myscroll a .intro, #myscroll #myscrollbox {-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
#left,#right{position:absolute; top:290px; z-index:88; padding:108px 20px;}
#left { left:0px;}
#right { right:0px;}
.about_lxwm{ width:94%; margin:0px auto;z-index:0 !important;}
.about_lxwm .swiper-slide{padding-bottom: 5.125rem;}
.about_lxwm .dt{ width:100%;}
.about_lxwm .con{ border:3px solid #eeeeee; width:99%; height:14.5rem; padding-top:1.125rem; margin:1.75rem auto 0px; position:relative;}
.about_lxwm .con img{padding:13px 16px; background-color:#f17b2d; border-radius:25px; position: absolute; left:18px;}
.about_lxwm .con dl{ float:right; width:85%;}
.about_lxwm .con dl ol{ font-size:1.5rem; color:#454343; line-height:3.125rem;}
.about_lxwm .con dl p{ color:#454343; font-size:1.375rem; line-height:2.1rem;}
.about_lxwm .swiper-pagination{bottom: 3rem !important;}


.contact_bg{ background-color:#f4f5f5; width:94%;  padding:40px 3% 75px; margin-top:0.5rem;}
.contact_bg ol{ font-size:2.25rem; color:#454343;}
.contact_bg div.t{ font-size:1.375rem; color:#454343; height:3.4375rem; line-height:3.4375rem;}
.contact_bg ul{ overflow:hidden; margin-top:1rem;}
.contact_bg ul li{ overflow:hidden;font-size:1.5rem; color:#4c4c4c;}
.contact_bg ul li.n{  height:4rem; line-height:4rem;}
.contact_bg ul li i{ color:#f17b2d;}
.contact_bg ul li input{ border:1px solid #323232; height:3.625rem;font-size:1.5rem; color:#4c4c4c; line-height:3.625rem; background:none;width: 99%;}
.contact_bg ul li textarea{ border:1px solid #323232; height:15.5rem;font-size:1.5rem; color:#4c4c4c; line-height:2rem; background:none;width: 99%;}
.contact_bg ul li.f button{ font-size:1.875rem; color:#ffffff; text-align:center; border:0px; background-color:#f17b2d; width:100%; height:5rem; line-height:5rem; margin:3.75rem 0px 2rem;}
.contact_bg .wxh{ text-align:center; overflow:hidden; color:#333333; font-size:1.125rem;}

/*公司动态*/
.news_banner,.news_banner div.carousel-inner,.news_banner div.item{ height:20rem !important;}
.news_banner .carousel-control img{ margin-top:8.43rem  0px!important; max-height:50px;}
.news_top{ padding:1.875rem 3% 2.25rem; position:relative;}
.news_top dd{ color:#454343; font-size:2.25rem;}
.news_top ol{ font-size:1.5rem; margin-top:1.5rem; color:#393939;}
.news_mu{ position:absolute; top:9.125rem; width:12.5rem; left:3%; right:3%;height:2.125rem; line-height:2.125rem;}
div.ny_mu{ float:left; width:100%; position:relative;}
div.ny_mu .ny_m{ width:78%; border:1px solid #dcddde;  border-radius:4px;height:2.125rem; line-height:2.125rem; color:#8e8e8e; padding:0px 10%;}
div.ny_mu .ny_m i{ position:absolute; right:10%; font-size:2rem; -webkit-transform: rotate(90deg);}
div.ny_mu .ny_m2{ width:78%; border:1px solid #dcddde;padding:5% 10%; left:2px;position:absolute; top:2.125rem;display:none; background-color:#fff;}
div.ny_mu .ny_m2.on{ display:block; z-index:8;}
div.ny_mu .ny_m2 p{ line-height:1.875rem;}
div.ny_mu .ny_m2 p a{color:#393939;}
div.ny_mu .ny_m2 p a:hover{color:#f17b2d;}
.news_bg{ width:94%;  background-color:#f7f7f8; padding:3.125rem 3%; overflow:hidden;}
.news_bg ul.list{ overflow:hidden; width:107%; max-width:640px;}
.news_bg ul.list li{ float:left; width:44%; margin-right:6%; margin-bottom:2rem;}
.news_bg ul.list li dl{ color:#323232; font-size:1.375rem; height:2.5rem; line-height:2.5rem; overflow:hidden;word-break: keep-all;white-space: nowrap;text-overflow: ellipsis;}
.news_bg ul.list li p{ color:#818181; font-size:1.25rem;}
.news_bg .more{ text-align:center; height:2rem;}
.news_bg .more p{ color:#323232; line-height:2rem; font-size:1.8rem;}

/*新闻详情*/
.news_show_banner{ width:100%; height:20rem; overflow:hidden;}
.news_show_form{ position:relative;}
.news_show_form form{ position:absolute; right:3%; width:16.875rem; height:1.875rem; border:1px solid #d3d3d3; margin-top:-2.875rem; padding:0.625rem;}
.news_show_form form .s_txt{ font-size:1.25rem; color:#b3b3b3; height:1.875rem; line-height:1.875rem; width:87%; border:0px; border-right:1px solid #d3d3d3;}
.news_show_form form .s_btn{ border:0px; width:12%; text-align:center;height:1.875rem; line-height:1.875rem; background:none; text-align:right;}
.news_show_form form .s_btn img{ width:70%;}
.news_show{ border-top:1px solid #d3d3d3; width:94%; padding:2.375rem 3% 3.875rem;}
.news_show ul,.news_show ul li{ overflow:hidden;}
.news_show ul li.l1{ font-size:1.125rem; color:#495564;height:1.5625rem; line-height:1.5625rem; margin-bottom:2rem;}
.news_show ul li.l2{ font-size:1.625rem; color:#495564; font-weight:bold; margin-bottom:1.25rem;}
.news_show ul li.l3{ font-size:1.125rem; color:#495564; line-height:1.5625rem;}
.news_show ul li.l3 i{ float:left; width:8%;}
.news_show ul li.l3 dl{ float:left; margin-left:2%; width:90%;}
.news_show ul li.l4{ font-size:1.125rem; color:#495564; line-height:1.5625rem; margin:1rem 0px;}
#wrapper{ height:24.5rem; width:100%; position:relative; margin-bottom:3.125rem;}
#LeftButton,#RightButton{ position:absolute; width:1.75rem; height:3rem; padding-top:0.375rem;text-align:center; background-color:rgba(64,64,64,0.65); z-index:8; top:10.625rem;}
#LeftButton{ left:0px;}
#RightButton{ right:0px;}
#LeftButton:hover,#RightButton:hover{background-color:rgba(241,123,45,0.65);}
#CSSBox{ width:100%;}
#CSSBox ul li,#CSSBox ul li img{ width:100%; max-width:600px !important;}
#CSSBox ul li{ padding-right:0px;}
.news_show_f4{ height:4.375rem;background-color:#f5f5f5;}
.news_show_f4 div{ width:50%; position:relative;}
.news_show_f4 div.fr{ text-align:right;}
.news_show_f4 div dl{ line-height:4.375rem;height:4.375rem; font-size:1.375rem; width:88%; position: relative; color:#646464; background-color:#f5f5f5}
.news_show_f4 div.fr dl{background-color:#ee6d1c; color:#ffffff;}
/*.news_show_f4 div:hover dl,.news_show_f4 div dl.on{ background-color:#ee6d1c; color:#ffffff;}*/
.news_show_f4 div.fl dl{ padding-left:12%;}
.news_show_f4 div.fr dl{ padding-right:12%;}
.news_show_f4 div dl i{ font-size:3rem; position:absolute; top:-4px;}
.news_show_f4 div.fl dl i{ left:4%;}
.news_show_f4 div.fr dl i{ right:4%;}

/*产品中心*/
.photo_t_bg{ background-color:#eff0f2; height:6.25rem; line-height:6.25rem; width:94%; padding:0px 3%; color:#68615d;}
.photo_t_bg a{color:#68615d; font-size:1.5rem;}
.photo_tu{ overflow:hidden; height:17.8125rem; margin:2.5rem auto; width:94%;}
.photo_tu dl{ width:50%; height:17.8125rem; position:relative;}
.photo_tu dl img{ max-height:100%;}
.photo_tu dl span{ position:absolute; font-size:1.125rem; color:#ffffff; width:5rem; height:1.875rem; line-height:1.875rem; background-color:#f17b41; z-index:1; text-align:center;}
.photo_tu dl div{ position:absolute; height:7.5rem;width:13.75rem; bottom:0px; padding-left:1rem;}
.photo_tu dl div p.t{ font-size:1.5rem; color:#f17b2d; line-height:2.5rem;}
.photo_tu dl div p.f{ font-size:1.375rem; color:#5a5a5a; line-height:2.1875rem;}
.photo_tu.photo_tu_list dl div p.f{ color:#ffffff;}
.photo_all{ overflow:hidden; width:94%; padding:0px 3%;}
.photo_all div{ font-size:2.25rem; font-weight:bold; color:#454343; height:5.625rem;}
.photo_all ul{ overflow: hidden; width:107%; max-width:640px;}
.photo_all ul li{ float:left; width:44%; margin-right:6%; border-bottom:2px solid #ebebeb; overflow:hidden; margin-bottom:40px; }
.photo_all ul li dd{ font-size:1.75rem; color:#454343; font-weight:bold; padding-top:1.25rem;}
.photo_all ul li ol{ padding:0.3125rem 0px; font-size:1.375rem; color:#454343;}
.photo_all ul li:hover{ border-bottom:2px solid #f17b2d;}
.photo_all ul li:hover dd{ color:#f17b2d;}
.photo_x{ background-color:#f5f5f5; height:1.25rem; width:100%;}

/*产品列表*/
.product_list_banner{ height:20rem; overflow:hidden; width:100%; }
.product_list_banner img{ max-width:1000%; max-height:100%; margin-left:-20%;}
.photo_list_bg div.ny_mu .ny_m2{ left:0px !important;}
.photo_list{ overflow:hidden; background-color:#f7f7f8; padding:1.875rem 3%;}
.photo_list ul{ overflow:hidden; width:107%; max-width:640px;}
.photo_list ul li{float:left; width:44%; margin-right:5.5%; margin-bottom:2rem;border:1px solid #e8e8e8;background-color:#ffffff;}
.photo_list ul li dl{ text-align:center; font-size:18px; color:#323232; margin-top:28px; margin-bottom:4px;height:24px; width:100%;}
.photo_list ul li ol{ text-align:center; font-size:13px; color:#646464; margin-bottom:3px; height:19px; width:100%;}
.photo_list ul li div.i{ height:210px; width:100%; text-align:center;}
.photo_list ul li div.i img{ max-height:100%;}
.photo_list li div.f{ height:60px; background:url(../images/list_j.png) no-repeat center -15px #db530f;}
.photo_list .more{ text-align:center; height:2rem;}
.photo_list .more p{ color:#323232; line-height:2rem; font-size:1.8rem;}

/*产品详情*/
.photo_show_top_bg{ width:94%; padding:0px 3%; font-size:1.5rem;height:6.25rem; line-height:6.25rem;  background-color:#eff0f2; color:#68615d;}
.photo_show_top_bg a{ color:#68615d; color:#68615d;}
.photo_show_img{ margin:2.5rem 3% 4.375rem !important; width:93% !important; border:1px solid #f2f3f3; text-align:center; height:18.75rem !important;}
.photo_show_img img{ max-height:100% !important;}
.photo_show_con{ padding:0px 3%; width:94%; overflow:hidden;}
.photo_show_con dl.t{ font-size:1.875rem; color:#333333; font-weight:bold; margin-bottom:1.875rem;}
.photo_show_con dl.c{ color:#333333; line-height:2.375rem; font-size:1.5rem; margin-bottom:2.25rem;}
.photo_show_con dl.s{padding:2rem 0px 2rem 9.375rem; border-top:1px solid #dfdfdf; height:72px; line-height:72px; position:relative;}
.photo_show_con dl.s i{ position:absolute; color:#181818; left:0px; font-size:1.875rem;}
.photo_show_con dl.s a{ padding:15px 26px; background-image:url(../mimages/p_s_n.png); background-repeat:no-repeat; margin-right:2rem;}
.photo_show_con dl.s a.p_s_n2{ background-position:-83px 0px;}
.photo_show_con dl.s a.p_s_n3{ background-position:-168px 0px;}
.photo_show_con dl.s a.p_s_n4{ background-position:-252px 0px;}
.photo_show_con dl.s a.p_s_n5{ background-position:-339px 0px;}
.photo_show_con dl.d{ position:relative; padding-left:5.125rem; line-height:2.5rem;}
.photo_show_con dl.d i{ position:absolute; left:10px;}
.photo_show_con dl.d a{ font-size:1.6875rem; color:#8b8b8b; margin-right:2.8125rem;}
.photo_show_con dl.d a:hover{ color:#232323;}

#fade{display:none; position:fixed; left:0; top:0;width:100%; height:100%; background-color:rgba(0,0,0,0.50);z-index: 9999;}
.popupbox i.zc_gb{ position:absolute;  top:0px; right:0px; left:0px; bottom:0px; z-index:8;}
.popupbox{width:65%;min-height:300px; overflow:hidden;border-radius:8px;display:none;position: fixed;top:50%; left:50%;z-index: 99999; text-align:center;}
.photo_show_con_bg{ width:100%; background-color:#f6f7f8; padding:1.625rem 0px 6.625rem; overflow: hidden; margin-top:2.25rem;}
.photo_show_con_bg .p_s_t{ overflow:hidden; margin-bottom:3.75rem;}
.photo_show_con_bg .p_s_t dl{ float:left; width:30%; margin:0px 1.5%;}
.photo_show_con_bg .p_s_t p{ font-size:1.25rem; color:#333333; line-height:2.8125rem; text-align:center;}
.photo_show_con_bg .cp_cs{width:94%; margin:0px auto;}
.photo_show_con_bg .cp_cs dd{ font-size:1.625rem; color:#333333; height:3.75rem;}
.photo_show_con_bg .cp_cs .cp_t{ font-size:0.75rem;  color:#ffffff;height:2.625rem; line-height:2.625rem; overflow:hidden; position:relative; z-index:8;}
.photo_show_con_bg .cp_cs .cp_t table{background-color:#f17b2d;}
.photo_show_con_bg .cp_cs .cp_t tr td{ text-align:center;height:2.625rem; line-height:2.625rem;}
.photo_show_con_bg .cp_cs .cp_f{background:url(../mimages/sp_s_bg.png) scroll 0px -2.625rem; margin-top:-2.625rem;}
.photo_show_con_bg .cp_cs .cp_f td{ text-align:center;height:2.625rem; line-height:2.625rem;color:#333333}
.photo_show_foot_bg{width:94%; overflow:hidden; background-color:#f17b2d; padding:3.125rem 3%;}
.photo_show_foot_bg dd{ font-size:2.25rem; color:#ffffff; height:4rem; font-weight:bold;}
.photo_show_foot_bg ul{ overflow:hidden; width:100%;}
.photo_show_foot_bg ul li{ float:left; overflow:hidden; width:42%; margin:0px 4% 2rem;}
.photo_show_foot_bg ul li img{ max-width:100%;}
.photo_show_foot_bg ul li p{ font-size:1.5rem; color:#ffffff; text-align:center; height:3.75rem; line-height:3.75rem; font-weight:bold;}
.photo_show_con_bg .p_s_t dl .popupbox{ background:none; border-radius:0px; width:auto; height:auto; padding:0px; left:50%;}
.photo_show_con_bg .p_s_t dl .popupbox .zc_gb{ width:100%; height:100%; position:absolute; z-index:8;}
.photo_show_con_bg dd{ font-size:22px; color:#000c31; height:50px;}

/*解决方案*/
.anli_mu{ top:45%; left:3%;} 
.photo_jj{ overflow:hidden; border-bottom:1.25rem solid #f5f5f5; width:94%; padding:0px 5px; margin:0px auto;}
.photo_jj ul{ width:105%;}
.photo_jj ul li{ float:left; width:46%; margin:0px 3% 3.75rem 0px; overflow:hidden;box-shadow:0px 0px 5px 2px rgba(0,0,0,0.1);}
.photo_jj ul li img{ width:105%; max-height:12.3125rem;}
.photo_jj ul li dl{ font-weight:bold; font-size:0.75rem; color:#5a5a5a; padding:0px 20px; line-height:2.5rem; opacity:1;margin-top:-4px;}
.photo_jj .more{ text-align:center; height:2rem; display:none;}
.photo_jj .more p{ color:#323232; line-height:2rem; font-size:1.8rem;}

/*解决方案详情*/
.jjfa_show_bnner{ width:100%;  height:20rem; overflow:hidden;}
.jjfa_show_bnner img{ max-height:100%; max-width:1000%; margin-left:-20%;}
.jj_show_t_bg{ background-color:#f8f8f8; width:94%; padding:2rem 3%;line-height:2.25rem; color:#5e5e5e; font-size:1.5rem;text-align: justify;}
.jj_show_c{ font-size:1.375rem; color:#5e5e5e; line-height:2.25rem;width:94%; padding:2.5rem 3% 2rem;text-align: justify;}
.jj_show_f_bg{width:94%; overflow:hidden; background-color:#eff0f2; padding:3.125rem 3%;}
.jj_show_f_bg dd{ font-size:2.25rem; color:#5e5e5e; height:4rem; font-weight:bold;}
.jj_show_f_bg ul{ overflow:hidden; width:100%;}
.jj_show_f_bg ul li{ float:left; overflow:hidden; width:42%; margin:0px 4% 2rem;}
.jj_show_f_bg ul li img{ max-width:100%;}
.jj_show_f_bg ul li p{ font-size:1.5rem; color:#5e5e5e; text-align:center; height:3.75rem; line-height:3.75rem; font-weight:bold;}

/*案例展示*/
.anli_con{ overflow:hidden; width:94%; margin:0px auto;}
.anli_con li{ width:100%;overflow:hidden;}
.anli_con li dl{ font-weight:bold; font-size:1.5rem; color:#5a5a5a; line-height:5rem; opacity:1;}
.anli_con .more{ text-align:center; height:2rem;}
.anli_con .more p{ color:#323232; line-height:2rem; font-size:1.8rem;}
.anli_show{ width:94%; padding:2.5rem 3% 1rem;}
.anli_show .name{ height:4rem; color:#68615d;}
.anli_show .name a{color:#68615d;}
.anli_show .name a:hover{ color:#f17b2d;}
.anli_show .tit{ font-size:2.5rem; color:#454343; height:4.375rem; border-bottom:1px solid #e4e4e4; margin-bottom:1.25rem;}
.anli_show dd{ font-size:2rem; margin-bottom:2rem}
.anli_show .con{ overflow:hidden; font-size:1.5rem;line-height:2.25rem; color:#5e5e5e; }
.al_show_f_bg{width:94%; overflow:hidden; background-color:#eff0f2; padding:3.125rem 3%;}
.al_show_f_bg dd{ font-size:2.25rem; color:#5e5e5e; height:4rem; font-weight:bold;}
.al_show_f_bg ul{ overflow:hidden; width:106%; margin-left:-3%}
.al_show_f_bg ul li{ float:left; overflow:hidden; width:44%; margin:0px 3% 2rem;}
.al_show_f_bg ul li img{ max-width:100%;}
.al_show_f_bg ul li ol{ font-size:1.5rem; color:#5e5e5e; text-align:center; height:3.75rem; line-height:3.75rem;}

/*知识下载*/
.down_banner{ width:100%;  height:20rem; overflow:hidden;}
.down_top{ padding:0px 3%; font-size:2.25rem; color:#454343; height:7.875rem; line-height:7.875rem;}
.down_con{ width:100%;overflow:hidden; border-top:1px solid #e5e5e5; padding-bottom:4.375rem; border-bottom:1.25rem solid #f5f5f5;}
.down_con li{ overflow:hidden;width:94%; padding:1.875rem 3%; border-bottom:1px solid #e5e5e5;}
.down_con li div{background:url(../images/down_tb.png) no-repeat;position:relative; padding-left:4.625rem;}
.down_con li div dd{ font-size:1.5rem; color:#454343;}
.down_con li div dl{ font-size:1.125rem; color:#818181;}
.down_con li div img{ position:absolute; top:24%; right:0px;}

/*登录页面/注册页面*/
.hy_zc{ width:88%; margin:3.875rem auto; overflow:hidden;}
.hy_zc li{ overflow:hidden;margin-bottom:2.5rem;}
.hy_zc li.c input{ border:1px solid #e8e8e8;border-radius:4px; width:94.5%; padding:0px 3%; height:4.25rem; line-height:4.25rem; font-size:1.5rem; color:#323232;}
.hy_zc li.y input{ width:53%; float:left;}
.hy_zc li.y a{ float:right; font-size:1.5rem; color:#fdfdfd; background-color:#e98c3d; padding:1.1875rem 1.1875rem;}
.hy_zc li.y img{ float:right;}
.hy_zc li.b button{ border:0px; height:4.375rem; line-height:4.375rem; text-align:center; border:0px; background-color:#e98c3d; width:100%; border-radius:8px; font-size:1.875rem; color:#ffffff;}
.hy_zc li.f a{ font-size:1.375rem; color:#e98c3d;}
.hy_zc li.n{ text-align:center; font-size:1.25rem;}
.hy_zc li.n a{ color:#e98c3d;}

/*使用条款|隐私政策*/
.page_con{ min-height:700px; overflow:hidden; width:94%; padding:2.625rem 3%;background-color:#f2f2f2; color: #666666;}
.page_con dd{ font-size:1.875rem; margin-bottom:1rem; font-weight:bold;}
.page_con div.c{font-size:1.5rem;line-height:2.25rem;text-align: justify;}

/*搜索*/
.so_con_bg{ background-color:#f2f2f2; min-height:40rem; overflow:hidden; padding:1.5rem 3%;}
.so_con_bg form{ background-color:#ffffff; height:4.375rem; margin-bottom:2rem;}
.so_con_bg form .s_txt{ padding:0px 3%; width:76%;height:4.375rem; line-height:4.375rem; border:0px; font-size:2rem; float:left;}
.so_con_bg form .s_btn{ width:18%; float:right; border:0px;height:4.375rem; line-height:4.375rem; color:#727272; font-size:1.25rem; background-color:#ee6d1c; color:#ffffff;}
.so_con_bg .top_so{ line-height:2.5rem; overflow:hidden;}
.so_con_bg .top_so dl{ float:left; width:33%; text-align:center;}
.so_con_bg .top_so dl a{ color:#333333; font-size:1.5rem;}
.so_con_bg .top_so dl a.ac{ color:#ee6d1c;}
.so_con_bg .so_index{ background-color:#ffffff; margin-top:1.5rem; text-align:center; overflow:hidden; padding:1rem 0px; font-size:2rem;}
.so_con_bg ul{ overflow:hidden; margin-top:1.5rem;}
.so_con_bg ul li{ overflow:hidden; padding:1.25rem; background-color:#ffffff; margin-bottom:1.5rem;}
.so_con_bg ul li span{ display:none;}
.so_con_bg ul li span.on{ display:block; background-color:#e3661c; color:#ffffff; font-size:1.5rem; width:8.75rem; text-align:center; height:3.125rem; line-height:3.125rem;}
.so_con_bg ul li dl{ margin-top:1.625rem; font-size:1.5rem; color:#666666;}
.so_con_bg .more{ text-align:center; height:2rem;}
.so_con_bg .more p{ color:#323232; line-height:2rem; font-size:1.8rem;}

.jjfa_banner .carousel-indicators{ width:76% !important; text-align:right !important; bottom:5% !important;}
.jjfa_banner .carousel-indicators li{width:0.625rem; height:0.625rem; background-color:#ffffff;border:0px !important;}
.jjfa_banner .carousel-indicators .active,.jjfa_banner .carousel-indicators li:hover{ background-color:#f17b2d;}